Search documentation of stripe_elixir

# StripeElixir.Resources.StatusDetails (stripe_elixir v0.1.0)

Copy Markdown View Source

TreasuryFinancialAccountsResourceStatusDetails

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.StatusDetails{closed: String.t() | map()}

- `closed` - Details related to the closure of this FinancialAccount Nullable. Expandable.

## Functions

# expandable_fields()

# object_name()